/* line 20, ../sass/main.scss */
header.top div.sub-head .gsc-control-cse {
  border: none;
  border-radius: 3px;
  background-color: rgba(255, 255, 255, 0.25);
}
/* line 26, ../sass/main.scss */
header.top div.sub-head .gsc-control-cse form.gsc-search-box {
  margin: 0;
}
/* line 29, ../sass/main.scss */
header.top div.sub-head .gsc-control-cse form.gsc-search-box .gsc-input-box {
  height: auto;
}
/* line 33, ../sass/main.scss */
header.top div.sub-head .gsc-control-cse form.gsc-search-box table {
  margin: 0;
  border: none;
}
/* line 37, ../sass/main.scss */
header.top div.sub-head .gsc-control-cse form.gsc-search-box table tbody {
  border: none;
}
/* line 40, ../sass/main.scss */
header.top div.sub-head .gsc-control-cse form.gsc-search-box table tbody tr {
  border: none;
}
/* line 43, ../sass/main.scss */
header.top div.sub-head .gsc-control-cse form.gsc-search-box table tbody tr td {
  padding: 0;
  border: none;
}
/* line 48, ../sass/main.scss */
header.top div.sub-head .gsc-control-cse form.gsc-search-box table tbody tr td button.gsc-search-button-v2 {
  padding: 4px;
}
/* line 63, ../sass/main.scss */
header.top div.sub-head .wrapper {
  margin: auto;
  padding-top: 1%;
  padding-bottom: 5px;
  width: 98%;
}
@media screen and (min-width: 992px) {
  /* line 63, ../sass/main.scss */
  header.top div.sub-head .wrapper {
    width: 80%;
  }
}
/* line 74, ../sass/main.scss */
header.top div.sub-head.head-aa {
  background-color: #fff;
  font-size: 12px;
}
/* line 78, ../sass/main.scss */
header.top div.sub-head.head-aa .wrapper {
  padding: 0;
  line-height: 30px;
}
/* line 82, ../sass/main.scss */
header.top div.sub-head.head-aa .wrapper div {
  float: left;
}
/* line 85, ../sass/main.scss */
header.top div.sub-head.head-aa .wrapper div.eet_date {
  width: 13%;
  font-weight: 700;
}
/* line 90, ../sass/main.scss */
header.top div.sub-head.head-aa .wrapper div.country {
  width: 74%;
}
/* line 93, ../sass/main.scss */
header.top div.sub-head.head-aa .wrapper div.country .left {
  width: 30%;
  float: left;
  margin-top: 15px;
  border-top: 1px solid #ccc;
}
/* line 100, ../sass/main.scss */
header.top div.sub-head.head-aa .wrapper div.country .mid {
  width: 40%;
  float: left;
  line-height: 30px;
  text-align: center;
}
/* line 107, ../sass/main.scss */
header.top div.sub-head.head-aa .wrapper div.country .right {
  width: 30%;
  float: left;
  margin-top: 15px;
  border-top: 1px solid #ccc;
}
/* line 115, ../sass/main.scss */
header.top div.sub-head.head-aa .wrapper div.social {
  width: 13%;
  font-weight: 700;
  text-align: right;
}
/* line 129, ../sass/main.scss */
header.top div.sub-head.head-ab {
  background-color: #0d186b;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF0D186B', endColorstr='#FF1C2676');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBkMTg2YiIvPjxzdG9wIG9mZnNldD0iOTUlIiBzdG9wLWNvbG9yPSIjMWIyZGMwIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMWMyNjc2Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0d186b), color-stop(95%, #1b2dc0), color-stop(100%, #1c2676));
  background-image: -moz-linear-gradient(top, #0d186b 0%, #1b2dc0 95%, #1c2676 100%);
  background-image: -webkit-linear-gradient(top, #0d186b 0%, #1b2dc0 95%, #1c2676 100%);
  background-image: linear-gradient(to bottom, #0d186b 0%, #1b2dc0 95%, #1c2676 100%);
}
/* line 134, ../sass/main.scss */
header.top div.sub-head.head-ab .wrapper {
  display: flex;
  flex-direction: row;
}
/* line 138, ../sass/main.scss */
header.top div.sub-head.head-ab .wrapper div {
  align-items: center;
  justify-content: center;
}
/* line 142, ../sass/main.scss */
header.top div.sub-head.head-ab .wrapper div.hamburger {
  width: 50px;
  color: #fff;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 33px;
}
/* line 151, ../sass/main.scss */
header.top div.sub-head.head-ab .wrapper div.hamburger i {
  font-size: 100%;
}
/* line 156, ../sass/main.scss */
header.top div.sub-head.head-ab .wrapper div .eet_logo {
  display: flex;
  padding: 0 10px;
}
/* line 160, ../sass/main.scss */
header.top div.sub-head.head-ab .wrapper div .eet_logo img {
  width: 367px;
}
/* line 165, ../sass/main.scss */
header.top div.sub-head.head-ab .wrapper div .categories {
  width: 60%;
  float: left;
}
/* line 170, ../sass/main.scss */
header.top div.sub-head.head-ab .wrapper div .search {
  width: 15%;
  float: right;
}
/* line 179, ../sass/main.scss */
header.top div.sub-head.head-ad {
  display: flex;
  background-color: #05104e;
}
/* line 183, ../sass/main.scss */
header.top div.sub-head.head-ad .wrapper {
  padding-top: 0;
  padding-bottom: 0;
}
/* line 187, ../sass/main.scss */
header.top div.sub-head.head-ad .wrapper #primary-menu-bar {
  margin: 0;
}
/* line 190, ../sass/main.scss */
header.top div.sub-head.head-ad .wrapper #primary-menu-bar .primary-menu-wrapper {
  overflow-x: scroll;
  overflow-y: hidden;
  margin: 0;
  white-space: nowrap;
}
/* line 196, ../sass/main.scss */
header.top div.sub-head.head-ad .wrapper #primary-menu-bar .primary-menu-wrapper::-webkit-scrollbar {
  display: none;
}
/* line 201, ../sass/main.scss */
header.top div.sub-head.head-ad .wrapper #primary-menu-bar .primary-menu-wrapper h2.at-menu-toggle-button {
  display: none;
}
/* line 205, ../sass/main.scss */
header.top div.sub-head.head-ad .wrapper #primary-menu-bar .primary-menu-wrapper ul {
  padding: 5px 0;
  font-size: 13px;
  text-transform: uppercase;
}
/* line 212, ../sass/main.scss */
header.top div.sub-head.head-ad .wrapper #primary-menu-bar .menu-toggle {
  display: block;
}
/* line 215, ../sass/main.scss */
header.top div.sub-head.head-ad .wrapper #primary-menu-bar .menu-toggle ul.menu {
  display: block;
}
/* line 218, ../sass/main.scss */
header.top div.sub-head.head-ad .wrapper #primary-menu-bar .menu-toggle ul.menu li {
  display: inline-block;
  float: none;
}
/* line 222, ../sass/main.scss */
header.top div.sub-head.head-ad .wrapper #primary-menu-bar .menu-toggle ul.menu li a.active {
  background-color: inherit;
}
/* line 232, ../sass/main.scss */
header.top div.sub-head#hamburger-menu {
  display: none;
}
/* line 235, ../sass/main.scss */
header.top div.sub-head#hamburger-menu.show {
  display: block;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
  background-image: -moz-linear-gradient(top, #ffffff, #cccccc);
  background-image: -webkit-linear-gradient(top, #ffffff, #cccccc);
  background-image: linear-gradient(to bottom, #ffffff, #cccccc);
}
/* line 244, ../sass/main.scss */
header.top div.sub-head#hamburger-menu.show div.wrapper div.toggle-menu-top {
  padding: 15px 0;
  border-bottom: 1px solid #ccc;
  display: none;
}
@media screen and (min-width: 992px) {
  /* line 244, ../sass/main.scss */
  header.top div.sub-head#hamburger-menu.show div.wrapper div.toggle-menu-top {
    display: block;
  }
}
/* line 253, ../sass/main.scss */
header.top div.sub-head#hamburger-menu.show div.wrapper div.toggle-menu-top i {
  display: none;
}
/* line 262, ../sass/main.scss */
header.top div.sub-head#hamburger-menu.show div.wrapper div.toggle-menu-bottom div.menu-featured {
  display: none;
  width: 25%;
  float: left;
}
@media screen and (min-width: 992px) {
  /* line 262, ../sass/main.scss */
  header.top div.sub-head#hamburger-menu.show div.wrapper div.toggle-menu-bottom div.menu-featured {
    display: block;
  }
}
/* line 272, ../sass/main.scss */
header.top div.sub-head#hamburger-menu.show div.wrapper div.toggle-menu-bottom div.menu-items {
  justify-content: space-between;
  float: right;
  width: 100%;
  border: none;
}
@media screen and (min-width: 992px) {
  /* line 272, ../sass/main.scss */
  header.top div.sub-head#hamburger-menu.show div.wrapper div.toggle-menu-bottom div.menu-items {
    border-left: 1px solid #ccc;
    width: 75%;
  }
}
/* line 283, ../sass/main.scss */
header.top div.sub-head#hamburger-menu.show div.wrapper div.toggle-menu-bottom div.menu-items li {
  list-style: none;
}
/* line 286, ../sass/main.scss */
header.top div.sub-head#hamburger-menu.show div.wrapper div.toggle-menu-bottom div.menu-items li a {
  color: #000;
  font-size: 100%;
}
/* line 292, ../sass/main.scss */
header.top div.sub-head#hamburger-menu.show div.wrapper div.toggle-menu-bottom div.menu-items > ul.menu {
  width: 100%;
}
@media screen and (min-width: 992px) {
  /* line 292, ../sass/main.scss */
  header.top div.sub-head#hamburger-menu.show div.wrapper div.toggle-menu-bottom div.menu-items > ul.menu {
    float: left;
    width: 187px;
  }
}
/* line 300, ../sass/main.scss */
header.top div.sub-head#hamburger-menu.show div.wrapper div.toggle-menu-bottom div.menu-items > ul.menu > li {
  margin-top: 5px;
  margin-bottom: 3px;
}
/* line 304, ../sass/main.scss */
header.top div.sub-head#hamburger-menu.show div.wrapper div.toggle-menu-bottom div.menu-items > ul.menu > li > a {
  text-transform: uppercase;
  font-weight: bold;
}

/* line 325, ../sass/main.scss */
div#menu-bar.nav {
  margin: 0;
}

/* line 331, ../sass/main.scss */
div.block-epochtimes-header {
  margin: 0;
}
/* line 334, ../sass/main.scss */
div.block-epochtimes-header .block-inner {
  padding: 0;
  margin: 0;
}

/* We are not going to support this design anymore. This is why we can put this fix directly here*/
.page-node .panel-flexible.panels-flexible-70 .item-list ul li {
  list-style: none;
  margin-left: 0;
}

/* Fix for sinoptik widget */
#block-epochtimes-ads-epochtimes-ads-ukrnet-sinoptik div.block-inner {
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
}
